import React from 'react';
export default function CallMissedOutgoing(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M474.23-292.92 159-608.15l22-22.23 293.23 293.23 274.46-274.47H524.38v-30.76H800v278.76h-30.77v-224.3z" })));
}
